## NAME

db.execute - execute any SQL statement
(GRASS Database Program)

## SYNOPSIS

db.execute [driver=name] [database=name] [location=name] [input=filename]

### Parameters:

driver
  Driver name
database
  Database name
location
  Database location
input
  Filename with sql statement

## SEE ALSO

db.columns, db.createdb, db.databases, db.describe, db.drivers, db.dropdb, db.droptable, db.tables

## EXAMPLE

`echo 'create table soils ("cat" int, "soiltype" text)' | db.execute`

`cat file.sql | db.execute`

## AUTHOR

CERL

Last changed: $Date: 2002/01/25 05:45:33 $